html {
  overflow-y:scroll;
}

/* HEADER */
.page-header {
  padding-bottom: 2px;
  margin: 16px 0 8px;
  margin-top: 0;
  border:none;
}
.page-header h5 { margin-bottom: 2px }

header { margin-top: 40px }
#logo {
  display: block;
  width: 100%;
  margin-bottom: 30px;
  margin-top: 6px;
  margin-left: auto;
  margin-right: auto;
  max-width: 400px;
}
@media (min-width: 992px) {
    #logo {
      width: 100%;
      max-width: 100%;
      text-align: left;
    }
}

.logocontain {
  margin-left:auto;
  margin-right:auto;
  height:104px;
  width:240px;
  display:block;
}

.logocontain-small {
  margin-left:auto;
  margin-right:auto;
  height:50px;
  width:115px;
  display:block;
}

.dopelogo {
  margin-left:auto;
  margin-right:auto;
  margin-bottom:15px;
}

.container {
  max-width:500px;
  width:auto;
  margin-left:auto !important;
  margin-right:auto !important;
  padding-left:15px;
  padding-right:15px;
}


#paypal {
  width:150px;
  padding-top:40px;
  padding-bottom:40px;
  margin-left:auto;
  margin-right:auto;
}

/* FACETS */

#facets { margin-top: 10px }
#facets li.refined .facet_link { color: #F6624E }
#facets li.refined .facet_link:hover,
#facets li.refined .facet_link.hover { color: #333333 }
#facets .additional-facets,
#facets .show-less { display: none }
#facets .facet-slider { margin: 10px 0 20px }
#facets .facet-slider .slider-wrapper { display:inline-block;padding: 0 10px;width: 81%; }
#facets .facet-slider .slider { width: 100%; }
#facets .facet-slider .slider .slider-selection { background: #FDDED9 }
#facets .facet-slider .slider .slider-handle {
  background: #F6624E;
  opacity: 1;
}
#facets .facet-slider .slider .slider-track { background: #DDD }
#facets .facet_link {
  color: #333333;
  font-size: 13px;
}
#facets .facet_link:hover,
#facets .facet_link.hover {
  color: #F6624E;
  text-decoration: none;
}
#facets .facet { margin-top: 20px }
#facets .facet h5 { text-transform: uppercase }

/* HITS */

#hits {
  padding: 10px 0;
  padding-left:20px;
  padding-right:20px;
  min-height: 600px;
}
#hits .hit_price {
  color: #F6624E;
  margin-top: 0;
  margin-left: 20px;
}
#hits .hit_name { margin-top: 0 }
#hits .hit_tags { text-align: right }
#hits .hit_tags li {
  background: #FAFAFA;
  border: 1px solid #EEE;
  padding: 2px 5px 1px;
  font-size: 12px;
  margin-bottom: 4px;
}
#hits .hit_tags li em {
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  background: none;
}
#hits .hit {
/*  padding-bottom: 14px;*/
  margin-bottom: 14px;
/*  border-bottom: 1px solid #EEE;*/
  border:1px solid #eee;
}
#hits em {
  font-style: normal;
  text-decoration: none;
  background: #f05360;
  color:white;
}
#hits p {
  font-size: 12px;
  min-height: 20px;
  color: #999;
  margin: 0 0 0;
}
p#no-hits {
  padding: 40px;
  text-align: center;
  font-weight: 300;
  font-size: 22px;
  font-style: italic;
}

/* SEARCH INPUT */

#search_input {
  padding: 0;
  margin-top: 4px;
  margin-bottom: 20px;
}
#search_input span.input-group-addon#input-remove { display: none }
#search_input span.input-group-addon {
  border: none;
  background: none;
  font-size: 16px;
  padding: 0;
  color: #9F9F9F;
}
#search_input input#q {
  border: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 16px;
  padding: 3px;
  font-weight: 100;
  line-height: 1;
  color: #333;
}
#search_input input#q::-webkit-input-placeholder { color: #333 }
#search_input input#q:-ms-input-placeholder { color: #333 }
#search_input input#q::-moz-placeholder { color: #333 }
#search_input input#q:-moz-placeholder { color: #333 }
#input-search.glyphicon-remove {
  cursor: pointer;
 font-size:24px;right:20px;
}
#input-search.glyphicon-search {font-size:24px;right:20px;}

@media (min-width: 480px) {
    #search_input input#q { font-size: 26px }
    #search_input span.input-group-addon { font-size: 18px }
}
@media (min-width: 768px) {
    #search_input input#q { font-size: 28px }
    #search_input span.input-group-addon { font-size: 19px }
}
@media (min-width: 992px) {
    #search_input { margin-bottom: 0 }
    #search_input span.input-group-addon { font-size: 21px }
    #search_input input#q { font-size: 32px }

}
@media (max-width: 400px) {
#input-search.glyphicon-search {font-size:24px;right:20px;}
#search_input input#q { font-size: 18px }
#input-search.glyphicon-remove {
  cursor: pointer;
  font-size:24px;right:20px;
}
}

@media (max-width: 414px) {
#input-search.glyphicon-search {font-size:28px;right:20px;}
#search_input input#q { font-size: 21px }
#input-search.glyphicon-remove {
  cursor: pointer;
  font-size:28px;right:20px;
}
}



/* CAPTION */
.main_caption { margin-bottom: 30px }
p.main-caption_text { font-size: 15px }

a.btn_fb {
	color:#666;
	font-size:x-small;
}
/* STATS */
#stats h5 {
  margin-top: 0;
  margin-bottom: 4px;
  text-align:center;
}
.h5 {
 font-size:small;	
}
#stats h5 span {
  font-weight: normal;
  margin-left: 6px;
  font-size:small;
}

/* Sort */
#sort-by {
  font-weight: 300;
  margin-right: 4px;
  position: relative;
  top: -2px;
}
#sort-button {
  background: none;
  border: none;
  position: relative;
  top: -3px;
  padding: 0;
}
.btn-group.open #sort-button {
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* CHECKBOXES */
.checkbox-hidden { display: none }
.checkbox-hidden:checked + .checkbox-label:hover:before { background-position: 1px -21px }
.checkbox-hidden:checked + .checkbox-label:before { background-position: 1px 3px }
.checkbox-hidden + .checkbox-label {
  margin-left: 25px;
  position: relative;
  font-weight: normal;
}
.checkbox-hidden + .checkbox-label:hover:before { background-position: -23px -22px }
.checkbox-hidden + .checkbox-label:before {
  content: "";
  position: absolute;
  top: 0;
  left: -20px;
  width: 16px;
  height: 16px;
  background: url(../img/icons.png) -23px 2px no-repeat;
}
.checkbox-label { cursor: pointer }

/* FOOTER */

footer.well {
  background-color: white;
  box-shadow: none;
  margin-top: 100px;
}

.status-contain {
  position:absolute;
  height:90px;
  margin-left:90px;
  z-index:0;
  width:280px;
}

.status-filler {
  width:0%;
  height:100%;
  display:block;
  background-color:#fff3C0;
}

.media-left, .media>.pull-left {
  padding-right:0px;
}

.media-body, .media-left, .media-right{
  padding-top:20px;
}

.hit.media {
  cursor:pointer;
}

.hit.media:hover {
  background-color:#f9f9f9;
}
#ex1Slider .slider-selection {
	background: #BABABA;
}

.slider.slider-horizontal {
	width:100%;
}

.wrapper {
  margin: 50px auto;
  width: 280px;
  height: 370px;
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}​
